import { jsx } from "react/jsx-runtime";
import { TokenPER as TokenPER$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenPER = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "PER", "data-name": "TokenPER", ...props, children: /* @__PURE__ */ jsx(TokenPER$1, { variant }) });
  }
);
TokenPER.displayName = "TokenPER";
Object.assign(TokenPER, { isGdsIcon: true });
export {
  TokenPER
};
